Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 08:11:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Sir/ma'am 
Good afternoon,regarding to my delivery, I was expecting it las 28th  of april but no one called or delivered it to me.,as I see in my history they processing and processing the delivery untill now,I didn't still receive even just a call notification when they will come to deliver to me,kindly pls do an action to this. My Track order FC0424210002587
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501979